Saltar al contenido

Gmail para finalizar la compatibilidad con los navegadores Chrome más antiguos, Windows XP y Vista

Gmail para finalizar la compatibilidad con los navegadores Chrome más antiguos, Windows XP y VistaGmail para finalizar la compatibilidad con los navegadores Chrome más antiguos, Windows XP y Vista

Recientemente, el gigante tecnológico Google anunció que muy pronto su propio servicio de correo electrónico Gmail dejará de funcionar en todas las computadoras con una versión anterior de Windows (Windows XP y Windows Vista) que usa el navegador Chrome sin ninguna de sus últimas actualizaciones instaladas.

Gmail para finalizar la compatibilidad con los navegadores Chrome más antiguos, Windows XP y Vista

soloogle ha decidido preparar por adelantado a todos los usuarios de PC que aún no han dado el salto a Windows 10. La compañía ha anunciado que el servicio de correo electrónico Gmail dejará de funcionar en todas las computadoras con una versión anterior de Windows que use el navegador Chrome sin ninguna de sus últimas actualizaciones instaladas.

Gmail dejará de funcionar en el navegador Chrome en versiones de Chrome 53 o superior, lo que afecta directamente a los usuarios de Windows que todavía están usando Windows XP o Windows Vista y afecta precisamente a estos usuarios por la sencilla razón de que estos dos sistemas operativos estaban oficialmente en versión 49 de cromo.

Cualquiera que no tenga la versión actualizada de Chrome 54 (o superior) en su PC, simplemente debe estar preparado para el cambio que Google ha preparado para Gmail. Este cambio se lanzará a finales de este año 2017 y será un gran dolor de cabeza para los usuarios que, por alguna razón, nunca han planteado la posibilidad de actualizar a Windows 7, Windows 8 o Windows 10.

Empecemos por saber la razón por la que Google ha decidido llevar a cabo esta decisión radical. La medida está protegida bajo la seguridad de Gmail, ya que la compañía garantiza que las versiones anteriores de Chrome no puedan garantizar la seguridad que ofrece las versiones publicadas en los últimos meses. Las versiones que proporcionan los criterios de seguridad necesarios según Google son Chrome 54 y Chrome 55, especialmente este último.

Dado que ni Windows XP ni Windows Vista pueden actualizarse a ninguna versión de Chrome que vaya más allá de Chrome 53 (de esa versión, simplemente estos dos sistemas operativos ya no eran compatibles), las principales víctimas de esta medida serán todos los usuarios que usen una PC con. estas viejas ventanas. Si no puede actualizar Chrome, simplemente no puede continuar usando Gmail normalmente. Pero, ¿qué quiere decir Google con "usar el correo normalmente"?

La medida se lanzará en diciembre de este año 2017, y eso se interpretará en Gmail que ya no se muestra en su versión completa en las versiones de Chrome 53 o inferior. En su lugar, el correo electrónico de Google aparecerá en su navegador en la versión HTML, lo que da como resultado una interfaz básica que no incorporará ninguna noticia que reciba a través de este servicio.

Por lo tanto, el correo todavía se puede usar con relativa normalidad, pero será a través de una interfaz mucho más simple (idéntica a la que se muestra cuando tenemos una mala conexión a Internet, por ejemplo). La otra opción es usar un navegador diferente simplemente para acceder a la cuenta de Gmail.

AUTOR

Califica este Articulo!